## libjs-i18next 1.7.1

=== debian/changelog ===
libjs-i18next (1.7.1-1) unstable; urgency=low

  * Initial release. (Closes: #771314)

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Nov 2014 01:06:13 +0800
