=== debian/control ===
Source: libjs-i18next
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-i18next.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-i18next.git
Homepage: http://github.com/i18next/i18next

Package: libjs-i18next
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: easy way to translate a website on clientside
 i18next provides an easy way to translate a website on clientside:
  * fetch resources from server
  * fetch each resource file individually (static) or all once via dynamicRoute
  * apply translation to HTML tags with the _data-i18n_ attribute
  * post missing key-value pairs to server (for easy development, just
    translate the new keys)
  * search for key en-US first, then in en, then in fallback language (or
    de-DE, de, fallback).
