=== debian/watch ===
version=3
https://github.com/i18next/i18next/tags .*/(\d[\d\.]+)\.tar\.gz
